/*
 *  CSS - vlastni zakladni tabulka stylu
 *  Copyrighted by Tomas Halada, www.LTweb.cz
 */

html, body {
	height: 100%;
}
body {
  margin: 0;
  padding: 0;
  background: #560a05 url(../img/body-bg.gif) repeat top center;
  text-align: center;
	font-family: "Arial CE", Arial, "Lucida Grande CE", Lucida, "Helvetica CE", Helvetica, sans-serif;
  font-size: small;
}
input, textarea, select, table {
	font-family: "Arial CE", Arial, "Lucida Grande CE", Lucida, "Helvetica CE", Helvetica, sans-serif;
  font-size: 1em;
}

form {
  padding: 0;
  margin: 0;
}
form fieldset {
  margin-top: 3px;
  margin-bottom: 3px;
}
form legend {
  font-weight: bold;
  color: #6c1610;
}

p, table, div, form {
  margin-left: auto;
  margin-right: auto;
}

a:link, a:visited {
  text-decoration: underline;
  color: #6c1610;
}
a:hover, a:active {
  text-decoration: underline;
  color: #c7180f;
}

p {
  margin-top: 15px;
  margin-bottom: 15px;
}

ul {
  list-style-type: square;
}

pre {
  font-size: 0.9em;
  text-align: left;
  padding: 5px 10px;
  border: 1px solid #b0b0b0;
  background-color: #f8f8f8;
}

h1 {
  text-align: center;
  margin: 0 0 4px 0;
  padding: 10px 0;
  font-size: 1.5em;
  background: #fff3de url(../img/menu3-bg.gif) repeat-x top center;
  border: 1px solid #e7d9d8;
  color: #6c1610;
}
h2 { 
  font-size: 0.9em;
  padding: 3px 6px 5px 6px;
  margin: 15px 0;
  text-align: left;
  background: #fff5d8;
  color: #6c1610;
  border: 1px solid #e7d9d8;
}
h3 { 
	font-family: "Arial CE", Arial, "Lucida Grande CE", Lucida, "Helvetica CE", Helvetica, sans-serif;
  font-size: 1.2em;
  padding: 0;
  margin: 15px 0;
  text-align: left;
}
h4 { 
  font-size: 1em;
  margin: 10px 0;
  text-align: left;
}
h5 {
  margin: 8px 0;
  font-size: 1em;
  text-align: left;
}
h6 {
  margin: 5px 0;
  font-size: 0.9em;
  text-align: left;
}

